From: Damien Leone <damien.leone@fensalir.fr>
Subject: Fix typo a typo in the binary
Index: ncmpcpp-0.5.10/src/ncmpcpp/src/lastfm.cpp
===================================================================
--- ncmpcpp-0.5.10.orig/src/lastfm.cpp	2012-04-01 09:49:09.000000000 -0700
+++ ncmpcpp-0.5.10/src/lastfm.cpp	2012-05-12 18:19:34.757156083 -0700
@@ -153,7 +153,7 @@
 	}
 	else
 	{
-		*w << "Fetching informations... ";
+		*w << "Fetching information... ";
 		pthread_create(&itsDownloader, 0, DownloadWrapper, this);
 		isDownloadInProgress = 1;
 	}
